[tool.poetry]
name = "cs-191-code"
version = "0.1.0"
description = ""
authors = ["Trey Phillips <trey.phillips@drake.edu>"]
readme = "README.md"
packages = [{include = "cs_191_code"}]

[tool.poetry.dependencies]
python = ">=3.10,<3.12"
matplotlib = "^3.7.0"
numpy = "^1.24.2"
scipy = "^1.10.1"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
